/* убираем кнопку при ajax отправки */
div[id^=wait_comp], .bx-core-waitwindow{display:none;}

/*эффект при открытие popup окон*/
.loadings{background:url('img/loaders/preloader.gif') no-repeat scroll center center rgba(0, 0, 0, 0);border-color:rgba(0, 0, 0, 0);color:rgba(0, 0, 0, 0);cursor:default;}
.loadings *{background:rgba(0, 0, 0, 0);border-color:rgba(0, 0, 0, 0);color:rgba(0, 0, 0, 0);cursor:default;visibility:hidden;}

/* Убираем гугл капчу */
div.grecaptcha-badge {
    display: none;
}
